#include<stdio.h>
#include<stdlib.h>

int main()
{
 unsigned int i,n,m,l,k;
 printf("unesi broj\n");
 scanf("%u",&n);
 while(n!=0)
 {
  m=n%10;
  k=(n/10)%10;
  if(m==k);
   l=m;
  else
 } 
printf("%u",n);
  return 0;
}